Bug 46816 - Loopback flaky in 2.4.3-12
Summary: Loopback flaky in 2.4.3-12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 06:40 UTC by Ed McKenzie
Modified: 2008-08-01 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-07-01 06:40:32 UTC
Copying large numbers of files over loopback from an ISO to the filesystem
(in Nautilus) causes intermittent I/O errors.  Clicking "retry" seems to
let the copy continue, and the data seems to be okay.

I've seen this outside Nautilus as well.

Comment 1 Need Real Name 2001-10-17 23:20:54 UTC
There is a bug reported on kernel traffic with loopback filesystems that causes
hangs where you cannot shutdown or kill the process. It is reportedly fixed in
2.4.3, however I am seeing a problem in doing a cp of a large number of files
(the whole install of 7.1 from non-raid to a raid disk) where it hangs after a
while and I am unable to kill the process or shutdown. As this is the only
similar bug listed here in the RH bugzilla I decided to add to this bug report
rather than create a separate bug

Comment 2 Barry K. Nathan 2004-07-15 08:16:11 UTC
This was fixed quite a while back (although I don't remember the exact
details). I would be completely stunned if this is still present in
Fedora Core or Red Hat Enterprise Linux (in fact I probably would have
noticed by now if it was). This bug should be CLOSED/CURRENTRELEASE.

Comment 3 Bugzilla owner 2004-09-30 15:39:03 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.